export const DUMMY = [
  {
    category: 1,
    categoryName: 'Popular Destination',
    data: [
      {
        tripId: 1,
        tripName: 'Gunung Bromo',
        location: 'Malang',
        rating: 5,
        duration: '3D1N',
        price: 2000000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
        tanggalTrip: '12-06-2021',
        detail: [
          {
            idDay: 1,
            activity: [
              {time: '20.30', do: 'Berkumpul di meeting point'},
              {time: '21.00', do: 'Perjalanan menuju ke Batu'},
            ],
          },
          {
            idDay: 2,
            activity: [
              {
                time: '12.00',
                do: 'Makan Siang di Lokal Restorant (Biaya Pribadi) di meeting point',
              },
              {time: '13.00', do: 'Perjalanan menuju homestay'},
              {
                time: '13.45',
                do: 'Tiba di Homestay untuk beristirahat & Free time (Waktu Bebas)',
              },
              {time: '22.00', do: 'Persiapan perjalanan menuju Bromo'},
              {
                time: '22.30',
                do: 'Perjalanan menuju bromo untuk melihat sunrise',
              },
            ],
          },
          {
            idDay: 3,
            activity: [
              {
                time: '03.00',
                do: 'Tiba di Cemoro Lawang, transfer Jeep menuju Pananjakan 1 untuk melihat Sunrise di Bromo, dilanjutkan menuju ke Lautan Pasir, menuju ke Pura dan Kawah Bromo (dapat dengan berjalan kaki atau naik kuda dengan biaya pribadi), menuju ke Savana / Bukit Teletubbies dan Pasir Berbisik',
              },
              {time: '09.00', do: 'Perjalanan kembali menuju homestay'},
              {time: '11.00', do: 'Tiba di Homestay untuk beristirahat'},
              {time: '12.00', do: 'Proses Check out'},
              {time: '13.00', do: 'City Tour dan Sight Seeing Kota Batu'},
              {time: '15.00', do: 'Perjalanan menuju tempat oleh-oleh'},
              {time: '17.00', do: 'Perjalanan kembali ke Jakarta'},
            ],
          },
        ],
      },
      {
        tripId: 2,
        tripName: 'Lombok',
        location: 'Nusa Tenggara',
        rating: 4,
        duration: '4D2N',
        price: 4000000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
      {
        tripId: 3,
        tripName: 'Dewata Island',
        location: 'Bali',
        rating: 4,
        duration: '3D2N',
        price: 2200000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
      {
        tripId: 5,
        tripName: 'Night At Jogja',
        location: 'Jogjakarta',
        rating: 3,
        duration: '3D1N',
        price: 1500000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
      {
        tripId: 6,
        tripName: 'Malang Night Street',
        location: 'Malang',
        rating: 4,
        duration: '2D1N',
        price: 500000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
      {
        tripId: 7,
        tripName: 'Bali Spiritual Tour',
        location: 'Bali',
        rating: 3,
        duration: '4D3N',
        price: 5000000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
    ],
  },
  {
    category: 2,
    categoryName: 'Sea Paradise',
    data: [
      {
        tripId: 1,
        tripName: 'Taman Laut Raja Ampat',
        location: 'Papua Barat',
        rating: 5,
        duration: '7D6N',
        price: 8000000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
      {
        tripId: 2,
        tripName: 'Taman Laut Wakatobi',
        location: 'Sulawesi Tenggara',
        rating: 4,
        duration: '5D4N',
        price: 4000000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
      {
        tripId: 3,
        tripName: 'Taman Laut Siladen',
        location: 'Manado',
        rating: 3,
        duration: '4D3N',
        price: 2000000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
      {
        tripId: 5,
        tripName: 'Taman Laut Bunaken',
        location: 'Manado',
        rating: 5,
        duration: '7D6N',
        price: 7500000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
      {
        tripId: 6,
        tripName: 'Taman Laut Togean',
        location: 'Sulawesi Tengah',
        rating: 3,
        duration: '6D4N',
        price: 5500000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
      {
        tripId: 7,
        tripName: 'Taman Laut Takabonerate',
        location: 'Sulawesi Selatan',
        rating: 3,
        duration: '4D3N',
        price: 4000000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
    ],
  },
  {
    category: 3,
    categoryName: 'High Level Summit',
    data: [
      {
        tripId: 1,
        tripName: 'Gunung Rinjani',
        location: 'Lombok',
        rating: 5,
        duration: '9D8N',
        price: 8000000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
      {
        tripId: 2,
        tripName: 'Gunung Semeru',
        location: 'Lumajang',
        rating: 4,
        duration: '9D8N',
        price: 4000000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
      {
        tripId: 3,
        tripName: 'Gunung Prau',
        location: 'Dieng',
        rating: 4,
        duration: '7D6N',
        price: 3200000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
      {
        tripId: 5,
        tripName: 'Gunung Merbabu',
        location: 'Magelang',
        rating: 3,
        duration: '6D5N',
        price: 1800000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
      {
        tripId: 6,
        tripName: 'Gunung Papandayan',
        location: 'Garut',
        rating: 4,
        duration: '7D6N',
        price: 1200000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
      {
        tripId: 7,
        tripName: 'Gunung Bromo',
        location: 'Malang',
        rating: 5,
        duration: '3D1N',
        price: 2000000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
    ],
  },
  {
    category: 4,
    categoryName: 'Something Unique',
    data: [
      {
        tripId: 1,
        tripName: 'Danau Ubur-Ubur',
        location: 'Kalimantan Timur',
        rating: 4,
        duration: '5D4N',
        price: 2000000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
      {
        tripId: 2,
        tripName: 'Danau Tiga Warna',
        location: 'Flores',
        rating: 4,
        duration: '6D5N',
        price: 3000000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
      {
        tripId: 3,
        tripName: 'Pulau Komodo',
        location: 'Nusa Tenggara',
        rating: 5,
        duration: '7D6N',
        price: 5200000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
      {
        tripId: 5,
        tripName: 'Night At Jogja',
        location: 'Jogjakarta',
        rating: 3,
        duration: '3D1N',
        price: 1500000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
      {
        tripId: 6,
        tripName: 'Kawah Ijen',
        location: 'Banyuwangi',
        rating: 4,
        duration: '5D4N',
        price: 1500000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
      {
        tripId: 7,
        tripName: 'Pulau Samosir',
        location: 'Sumatra Utara',
        rating: 3,
        duration: '4D3N',
        price: 5000000,
        terms: 'Minimum Keberangkatan 10 orang, syarat & ketentuan berlaku',
        image: 'https://placeimg.com/640/480/nature',
      },
    ],
  },
];

export const INBOXDUMMY = [
  {
    id: 1,
    title: 'INFO',
    time: new Date().toLocaleString(),
    message:
      'Konfirmasi telah diterima silahkan klik pesan ini untuk membuka qr code anda, terimakasih kami ucapkan "Open Trip Open Adventure" ',
    isRead: false,
  },
  {
    id: 2,
    title: 'INFO',
    time: new Date().toLocaleString(),
    message:
      'pembayaran telah selesai dikonfirmasi oleh pihak kami harap menunggu paling lambat 2X24 jam setelah konfirmasi untuk mendapatkan qr code, terimakasih kami ucapkan "Open Trip Open Adventure" ',
    isRead: false,
  },
  {
    id: 3,
    title: 'INFO',
    time: new Date().toLocaleString(),
    message:
      'pembayaran telah diterima harap menunggu paling lambat 2X24 jam setelah pembayaran diterima, terimakasih kami ucapkan "Open Trip Open Adventure" ',
    isRead: false,
  },
  {
    id: 4,
    title: 'INFO',
    time: new Date().toLocaleString(),
    message:
      'pembayaran telah diterima harap menunggu paling lambat 2X24 jam setelah pembayaran diterima, terimakasih kami ucapkan "Open Trip Open Adventure" ',
    isRead: false,
  },
  {
    id: 5,
    title: 'INFO',
    time: new Date().toLocaleString(),
    message:
      'pembayaran telah diterima harap menunggu paling lambat 2X24 jam setelah pembayaran diterima, terimakasih kami ucapkan "Open Trip Open Adventure" ',
    isRead: false,
  },
  {
    id: 6,
    title: 'INFO',
    time: new Date().toLocaleString(),
    message:
      'pembayaran telah diterima harap menunggu paling lambat 2X24 jam setelah pembayaran diterima, terimakasih kami ucapkan "Open Trip Open Adventure" ',
    isRead: true,
  },
  {
    id: 7,
    title: 'INFO',
    time: new Date().toLocaleString(),
    message:
      'pembayaran telah diterima harap menunggu paling lambat 2X24 jam setelah pembayaran diterima, terimakasih kami ucapkan "Open Trip Open Adventure" ',
    isRead: true,
  },
  {
    id: 8,
    title: 'INFO',
    time: new Date().toLocaleString(),
    message:
      'pembayaran telah diterima harap menunggu paling lambat 2X24 jam setelah pembayaran diterima, terimakasih kami ucapkan "Open Trip Open Adventure" ',
    isRead: true,
  },
  {
    id: 9,
    title: 'INFO',
    time: new Date().toLocaleString(),
    message:
      'pembayaran telah diterima harap menunggu paling lambat 2X24 jam setelah pembayaran diterima, terimakasih kami ucapkan "Open Trip Open Adventure" ',
    isRead: true,
  },
  {
    id: 10,
    title: 'INFO',
    time: new Date().toLocaleString(),
    message:
      'pembayaran telah diterima harap menunggu paling lambat 2X24 jam setelah pembayaran diterima, terimakasih kami ucapkan "Open Trip Open Adventure" ',
    isRead: true,
  },
];
